<DialogueContext.PU_CACAPTAIN01_M_BS_Spotted_Reinforcements_aAlly_tAlly_FromAlly_IG_002_DamnGladTo __id="5f49045c-5570-442a-9e8a-d38193a8f99c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Spotted_Reinforcements_aAlly_tAlly_FromAlly_IG_002_DamnGladTo" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Spotted_Reinforcements_aAlly_tAlly_FromAlly_IG_002_DamnGladTo" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Spotted_Reinforcements_aAlly_tAlly_FromAlly_IG_002_DamnGladTo>